

input, select, textarea{

  border: 1px solid black;

}



.mytable{

    border:1px solid black;

    padding-bottom:3px;

}



.mytable th{

    border-bottom:1px solid black;

    background-image:url('../images/bg_i.jpg');

    text-align:left;

    padding-left:3px;

}



.mytable tr.hlt td {

    background-color:#DDDDDD;

}



.mytable tr td{

    border-bottom:1px solid #AAAAAA;

}



.mytable2{

    border:1px solid black;

    padding-bottom:3px;

    margin-top:13px;

}



.mytable2 th{

    border-bottom:1px solid black;

    background-image:url('../images/bg_a.jpg');

    text-align:center;

    padding-left:3px;

}



.mytable2 tr.hlt td {

    background-color:#DDDDDD;

}



.mytable2 tr td{

    border-bottom:1px solid #AAAAAA;

}







.fielset_title{

	background-image:url('../images/bg_a.jpg');

	border: 1px solid #000000;

	text-align:center;

	padding-left:30px;

	padding-right:30px;

	padding-top:1px;

	padding-bottom:1px;

	margin-right:5px;

}



.fielset_title_link{

	background-image:url('../images/bg_l.jpg');

	border: 1px solid #000000;

	text-align:center;

	padding-left:20px;

	padding-right:20px;

	padding-top:1px;

	padding-bottom:1px;

	margin-right:5px;

}



.errore {

	font-size: 12px;

	color: red;

	font-weight: bold;

	padding-top: 10px;

	padding-bottom: 10px;

}


.fielset_current_link{
	background-image:url('../images/bg_lc.jpg');
	border: 1px solid #000000;
	text-align:center;
	padding-left:20px;
	padding-right:20px;
	padding-top:1px;
	padding-bottom:1px;
	margin-right:5px;
}


.fieldset{

    margin-top:15px;

    padding:10px;

    background-color:#EFEFFE;

}



a:link, a:visited, a:active  {

    text-decoration:	none;

    color:  #000000;

}



a:hover {

    text-decoration: none;

    color: #E6E6E6;

}



a img{

    border: 0px;

}



.framework_content a:hover {

    text-decoration: none;

    color: #6A83C3;

}



p.framework {

    font-weight:bolder;

    padding-top:6px;

    padding-right:16px;

    font-size:15px;

}



table.framework{

    margin:auto;

    border:1px solid black;

    background-color:#E6E6E6;

}



.framework_button_inactive{

	background-image:url('../images/bg_i.jpg');

	border: 1px solid #000000;

	text-align:center;

}



.framework_button_active{

	background-image:url('../images/bg_a.jpg');

	border: 1px solid #000000;

	text-align:center;

}



.framework_button_off{

	background-image:url('../images/bg_o.jpg');

	border: 1px solid #000000;

	text-align:center;

}



.framework_content{

     padding:10px;

}





body {

	background-color: #ffffff;

	font-family: verdana, arial, helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

	margin: 0px;

	height: 100%;

	overflow: auto;

}



table {

	font-family: verdana, arial, helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

	margin: 0;

}



h1{

	font-family: verdana, arial, helvetica, sans-serif;

	font-size: 18px;

	color: #000000;

	font-weight: bold;

	margin: 0px;

	margin-bottom: 12px;

}



h2{

	font-family: verdana, arial, helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	color: #000000;

	margin: 0px;

	margin-bottom: 5px;

}



h3{

	font-family: verdana, arial, helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #000000;

	margin: 0px;

}



a:link, a:visited, a:active  {

    text-decoration:	none;

    color:  #000000;

}



a:hover {

    text-decoration:	none;

    color:  #900;

}



a.lost_password:link, a.lost_password:visited, a.lost_password:active  {

		font-size:9px;

    text-decoration:	underline;

    color:  #000000;

}



a.lost_password:hover {

    text-decoration:	none;

    color:  #900;

}



.textbox{

	font-family: verdana, arial, helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

}



.button{

	background-image:url('../images/bg_i.jpg');

	border-style: solid;

	border-color: #666666;

	border-width: 1px;

	font-family: verdana, arial, helvetica, sans-serif;

	font-size: 11px;

	color: #666666;

}



.inactive{

	background-color: #cccccc;

	border-style: solid;

	border-color: #666666;

	border-width: 1px;

	font-family: verdana, arial, helvetica, sans-serif;

	font-size: 11px;

	color: #ffffff;

}



.button_mo{

	background-image:url('../images/bg_a.jpg');

	border-style: solid;

	border-color: #000000;

	border-width: 1px;

	font-family: verdana, arial, helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

}



#header-logo {

	background-color: #F7F8F2;

	height: 50;

	width: 100%;

	border: 0;

}



#header-logo img {

	border: 0;

	vertical-align: middle;

	margin: 10px;

	margin-bottom: 5px;

	margin-top: 5px;

	padding: 0;

}



#header-border {

	margin: 0;

	padding: 0;

	background-color: #22437f;

	font-size: 0;

	height: 5px;

	border-top: 1px solid #000;

	border-bottom: 1px solid #000;

	width: 100%;

}



#header{

	border: 1px solid black;

	font-size: 0.9em;

	font-family: verdana, Arial, Sans-serif;

	height: 300px;

	width: 600px;

	border-spacing: 0px;

	border-collapse: collapse;

}



#FooterBar {

	background-color: #22437f;

	height: 20px;

	border: 0;

	border-top: 1px solid black;

	color: white;

	padding: 5px;



}



.Error {

	font-size: 12px;

	color: red;

	font-weight: bold;

}



